
body {
  	background-color: #fff;
  	color: #4B0082;
  	scroll-behavior: smooth;
}

section {
  	padding: 100px 0;
}

/* --- HERO / PORTADA --- */
.hero {
	position: relative;
  	height: 100vh;
  	width: 100%;
  	overflow: hidden;
 	display: flex;
  	justify-content: center;
  	align-items: center;
  	text-align: center;
  	color: white;
}

.hero video {
	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	object-fit: cover;
  	z-index: -1;
}

.hero-overlay {
	position: absolute;
	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	background: rgba(75, 0, 130, 0.7);
  	z-index: 0;
}

.hero-content {
	z-index: 1;
}

h1, h2, h3 {
	font-weight: 700;
}

.card {
	border: none;
  	border-radius: 12px;
  	box-shadow: 0 5px 20px rgba(0,0,0,0.1);
  	transition: transform 0.3s ease;
}

.card:hover {
	transform: translateY(-10px);
}

.text-purple {
	color: #4B0082;
}
	
.text-gradient {
    background: -webkit-linear-gradient(#ec4fff, #4B0082);
    background: -o-linear-gradient(#ec4fff, #4B0082);
    background: linear-gradient(#ec4fff, #4B0082);
 	-webkit-background-clip: text;
 	-webkit-text-fill-color: transparent;}
	  
.img-top-card {
	margin-top: -3.5em!important;
}
	  
.bg-purple {
	background-color: #4B0082!important;
}
	  
.blockquote {
	padding: 60px 80px 40px;
	position: relative;
}

.blockquote p {
	font-size: 35px;
	font-weight: 700;
	text-align: center;
}

.blockquote::before {
	position: absolute;
	font-family: "bootstrap-icons";
	top: -30%;
	left:5%;
	transform: translateX(-50%);
	content: "\F6B0"; /* Código del ícono bi-quote */
	font-size: 200px;
	color: rgba(0, 0, 0, 0.1);
}

footer {
  	color: white;
  	text-align: center;
  	padding: 30px 0;
}
